Subject: Indiana AG & BBD Agreement
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Fri, 20 May 2011 18:32:39 -0400

Dave,
Attached are the 2 documents I referred to in the voicemail I left you.      The Indiana AG letter was just for you to have on file.  I am not certain if you needed to respond to it or not but now you have it.
    The Broadband Dynamics agreement was the revised edition after I threatened to just let the other run our and use the other 2 vendors exclusively.  The thought was that since we do not need any contract for the those vendors to have service, why sign one for them.  The only reason I think they may want one is because of the "Attachment A" that spoke about having to do any legal actions in Arizona.  They would not agree to strike that or amend it to include Michigan at all.  They have pretty much removed everything else but I am still questioning why they couldn't modify the attachment.  They acted as if that was a deal breaker to them.  Let me know your thoughts.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]